Redmine - Defect #29729

Upload File
2018-10-04 15:24 - Mayurkumar Teraiya

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version:

Description
We are not able to upload .apk file in attachement.

History

#1 - 2018-10-05 13:17 - Holger Just
- Status changed from New to Needs feedback
Why not? What is the exact error message? What is in your logs?

Please also refer to Submissions for some hints on what information we need in order to reproduce and eventually fix actual issues in Redmine.

#2 - 2018-10-05 13:17 - Holger Just

- Tracker changed from Patch to Defect

#3 - 2018-10-05 18:26 - Bernhard Rohloff
holger mareck Just

| think that's just another test issue ...

#4 - 2018-10-09 15:13 - Marius BALTEANU
- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Bernhard Rohloff wrote:

holger mareck Just

| think that's just another test issue ...

Agree. I'm closing this as invalid.

2025-06-29 1/1



https://www.redmine.org/projects/redmine/wiki/Submissions
https://www.redmine.org/users/13581
https://www.redmine.org/users/13581
http://www.tcpdf.org

